<?xml version="1.0" encoding="UTF-8"?>
<quiz identifier="gfaa850d04a1d0bc089bdeddc93226a7f" xmlns="http://canvas.instructure.com/xsd/cccv1p0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://canvas.instructure.com/xsd/cccv1p0 https://canvas.instructure.com/xsd/cccv1p0.xsd">
  <title>The Birth of Farming</title>
  <description>&lt;h1&gt;&lt;span&gt;The radical discovery of farming&amp;nbsp;&lt;/span&gt;&lt;/h1&gt;
&lt;p&gt;&lt;span&gt;You have thought about why ancient civilizations developed in certain locations and how the natural resources in an area support the creation of a civilization. Watch the short video linked below that describes how farming completely changed the ways humans lived.&amp;nbsp;&lt;/span&gt;&lt;/p&gt;
&lt;h2&gt;&lt;span&gt;Procedure&lt;/span&gt;&lt;/h2&gt;
&lt;ol&gt;
&lt;li aria-level="1"&gt;&lt;span&gt;View the &lt;/span&gt;&lt;a href="https://www.youtube.com/watch?v=bhzQFIZuNFY"&gt;&lt;span&gt;video&lt;/span&gt;&lt;/a&gt;&lt;span&gt; about farming.&lt;/span&gt;&lt;/li&gt;
&lt;li aria-level="1"&gt;&lt;span&gt;Click the “Take Quiz” button to start this activity. Please note that this is not a graded quiz. The quiz format is used in order to complete the activity.&amp;nbsp;&lt;/span&gt;&lt;/li&gt;
&lt;li aria-level="1"&gt;&lt;span&gt;Answer the questions about the video.&amp;nbsp;&lt;/span&gt;&lt;/li&gt;
&lt;/ol&gt;</description>
  <shuffle_answers>false</shuffle_answers>
  <scoring_policy>keep_highest</scoring_policy>
  <hide_results></hide_results>
  <quiz_type>survey</quiz_type>
  <points_possible/>
  <require_lockdown_browser>false</require_lockdown_browser>
  <require_lockdown_browser_for_results>false</require_lockdown_browser_for_results>
  <require_lockdown_browser_monitor>false</require_lockdown_browser_monitor>
  <lockdown_browser_monitor_data/>
  <show_correct_answers>true</show_correct_answers>
  <anonymous_submissions>false</anonymous_submissions>
  <could_be_locked>true</could_be_locked>
  <disable_timer_autosubmission>false</disable_timer_autosubmission>
  <allowed_attempts>1</allowed_attempts>
  <one_question_at_a_time>false</one_question_at_a_time>
  <cant_go_back>false</cant_go_back>
  <available>false</available>
  <one_time_results>false</one_time_results>
  <show_correct_answers_last_attempt>false</show_correct_answers_last_attempt>
  <only_visible_to_overrides>false</only_visible_to_overrides>
  <module_locked>false</module_locked>
  <assignment_group_identifierref>g99e99d86a769986941bd0216721dd898</assignment_group_identifierref>
  <assignment_overrides>
  </assignment_overrides>
</quiz>
